Error

two or more packages specified (libcogl-gst20 libsane-extras)